Subject: Re: [lojban] Linux based software for Lojban

From: Jay Kominek <[email-masked]>
Date: Wed, 13 Mar 2002 12:44:22 -0700 (MST)

On Wed, 13 Mar 2002, aolung wrote:

> After a HD crash last year, I now have settled up a 2nd Mac with the new Mac OS
> X capable running Linux software (as I've been told - didn't test this yet!)
> Is there anybody out there - Steven Belknap perhaps? - who could give me info
> on whether there is Linux based software for Lojban purposes available/
> recommendable.

jbofihe is the main thing available. I got it to compile on a friend's OSX
system at one point. I don't remember what I had to do, though.

Wish I had an OSX system so I could develop a little UI for it and stuff.

- Jay Kominek <[email-masked]>
Plus ça change, plus c'est la même chose